@charset "iso-8859-1";
/* CSS Document */

.cc_container{  /* Positionnement gauche panneau Cookies */
	left:20px !important;
}
@media (min-width: 500px) {
	.cc_container{
		padding-bottom:80px !important;
	}
}

.cc_message{ /* Taille texte message Cookies */
    font-size:14px !important;
	line-height:18px !important;
	color:#666;
}
.cc_btn{  /* Taille texte bouton Cookies */
	font-size:14px !important;	
}

.clear {
	clear:both;
}

img {
	border:none;
}
.cursorPointer {
	cursor:pointer;
}
.cursorPointer:hover {
	text-decoration:underline;
}
a {
	text-decoration:none;
	font-weight:bold;
	color:#2A2A2A;
}
a:hover {
	text-decoration:underline;
}

.rouge {
	color:#f00; !important
}

#rouge {
	color:#f00; !important
}

h3{
	color:#ff5a19;
}
h3.etoile {
	padding-left:5px;
}

div.etapes h3{
	margin-top:25px;
}
#blocRecherche {
	background: none repeat scroll 0 0 #aaa;
    margin: 14px;
    padding: 3px 11px;
	color:#fff;
	font-size:11px;
	text-align:center;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
	#blocRecherche form {
		 display:inline;
	}
		#blocRecherche form a {
			 padding:2px 6px;
			 vertical-align:text-top;
			 margin-left: 6px;
			 color:#fff;
			 background:#777;
			 
			 /*border-radius*/
			-webkit-border-radius:4px;
			   -moz-border-radius:4px;
					border-radius:4px;
		}
		#blocRecherche form a:hover {
			 color:#fff;
			 background:#666;
			 text-decoration:none;
		}
		#blocRecherche form input.submitRecherche {
			 background:url(../images/loupe2.png) no-repeat;
			 border:none;
			 margin-left:2px;
			 height:16px;
			 width:16px;
			 cursor:pointer;
		}
		#blocRecherche form input.text {
			 padding:0 5px;
			 font-size:11px;
		}
		#blocRecherche form input.text.placeholder {
			 color:#aaa;
			 font-style:italic;
		}
div#ruban {
	float:right;
	width:350px;
	height:120px;
	background:url(../images/ruban.jpg);
	margin-right:14px;
	color:#fff;
}
	div#ruban div {
		position:relative;
		margin:auto;
		text-align:center;
		margin-top:37px;
		width:250px;
		height:59px;
		font: 15px/21px 'OpenSansRegular', Arial, sans-serif;
	}
		div#ruban div span.titre {
			font-weight:bold;
			font: 16px/18px 'OpenSansBold', Arial, sans-serif;
			color:#ff0;
		}
		div#ruban div span.droite {
			position:absolute;
			right:0;
			bottom:0;
			font-size:11px;
		}
a.btTelechargement {
	display:block;
	width:190px;
	text-align:center;
	padding:5px;
	border:1px solid #1166D6;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
			
	/*transition-duration*/
	-webkit-transition-duration:500ms;
	   -moz-transition-duration:500ms;
        -ms-transition-duration:500ms;
		 -o-transition-duration:500ms;
			transition-duration:500ms;
	/*transition-property*/
	-webkit-transition-property:background-color;
	   -moz-transition-property:background-color;
        -ms-transition-property:background-color;
		 -o-transition-property:background-color;
			transition-property:background-color;
	/*transition-timing-function*/
	-webkit-transition-timing-function:ease;
	   -moz-transition-timing-function:ease;
        -ms-transition-timing-function:ease;
		 -o-transition-timing-function:ease;
			transition-timing-function:ease;
}
a.btTelechargement:hover {
	background:#eaf3ff;
	text-decoration:none;
}
	a.btTelechargement img {
		vertical-align:-10px;
	}
.btAide {
	background:url(../images/btAide.gif) no-repeat 0 0;
	width:16px;
	height:16px;
	position:relative;
	display:inline-block;
}
.btAide:hover {
	background:url(../images/btAide.gif) no-repeat 0 -16px;
}
.aideContenu {
	display:none;
}
#aideBulle {
	cursor:default;
	color: #fff;
	background:#444;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;
	z-index:1000;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align:left;
}
ul.standard {
	margin:5px 0 15px 35px;;
	padding:0;
	list-style-type: disc;
	}
	
ul.standard li {
		margin-bottom:5px;
	}
	
ul.standard li a{
	text-decoration:none;
	}	
	
a.souligne{
	text-decoration:underline;
	font-weight:bold;
	color:#2A2A2A;
}	

a.inscription{
	color:#ff5a19;
}

ul.standard li a.souligne{
	text-decoration:underline;
	}
	
img#telephone{
	vertical-align:-4px;
}

.btBleu {
	display:block;
	
	padding:0;
	padding-top:10px;
	width:138px;
	height:30px;

    /*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
    
	border:1px solid #4289e8;

	/*box-shadow*/
	-webkit-box-shadow:0px 1px 0px #93e3ff inset;
	   -moz-box-shadow:0px 1px 0px #93e3ff inset;
			box-shadow:0px 1px 0px #93e3ff inset;
			
	/*linear-gradient*/
	background:-webkit-gradient(linear,left top,left bottom,from(#569eff),to(#4289e8));
	background:-webkit-linear-gradient(top,#569eff,#4289e8);
	background:   -moz-linear-gradient(top,#569eff,#4289e8);
    background:    -ms-linear-gradient(top,#569eff,#4289e8);
	background:     -o-linear-gradient(top,#569eff,#4289e8);
	background:        linear-gradient(top,#569eff,#4289e8);
    
    background-color:#4289e8;
	
	text-shadow:1px 1px 1px #4289e8;
	text-decoration:none;
	color:#fff;
	text-align:center;
	font: 16px 'OpenSansRegular', Arial, sans-serif;
	
}
.btBleu:hover {
	
	border:1px solid #287ae7;

	background:none;
	background-color:#287ae7;
	
	text-decoration:none;

	/*transition-duration*/
	-webkit-transition-duration:500ms;
	   -moz-transition-duration:500ms;
        -ms-transition-duration:500ms;
		 -o-transition-duration:500ms;
			transition-duration:500ms;
	/*transition-property*/
	-webkit-transition-property:all;
	   -moz-transition-property:all;
        -ms-transition-property:all;
		 -o-transition-property:all;
			transition-property:all;
	/*transition-timing-function*/
	-webkit-transition-timing-function:ease;
	   -moz-transition-timing-function:ease;
        -ms-transition-timing-function:ease;
		 -o-transition-timing-function:ease;
			transition-timing-function:ease;
	
}

.btOrange {
	display:block;

	padding-top:8px;
	width:138px;
	height:32px;

    /*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
    

	border:1px solid #ff5a19;
	
	/*box-shadow*/
	-webkit-box-shadow:0px 1px 0px #ffc65e inset;
	   -moz-box-shadow:0px 1px 0px #ffc65e inset;
			box-shadow:0px 1px 0px #ffc65e inset;
			
	/*linear-gradient*/
	background:-webkit-gradient(linear,left top,left bottom,from(#ff7437),to(#ff5a19));
	background:-webkit-linear-gradient(top,#ff7437,#ff5a19);
	background:   -moz-linear-gradient(top,#ff7437,#ff5a19);
    background:    -ms-linear-gradient(top,#ff7437,#ff5a19);
	background:     -o-linear-gradient(top,#ff7437,#ff5a19);
	background:        linear-gradient(top,#ff7437,#ff5a19);
    
    background-color:#ff5a19;
	
	text-shadow:1px 1px 1px #ff5a19;
	text-decoration:none;
	color:#fff;
	text-align:center;
	font: 16px 'OpenSansRegular', Tahoma, Geneva, sans-serif;
	
}
.btOrange:hover {

	border:1px solid #F74100;

	background:none;
	background-color:#F74100;
	
	text-decoration:none;

	/*transition-duration*/
	-webkit-transition-duration:500ms;
	   -moz-transition-duration:500ms;
        -ms-transition-duration:500ms;
		 -o-transition-duration:500ms;
			transition-duration:500ms;
	/*transition-property*/
	-webkit-transition-property:all;
	   -moz-transition-property:all;
        -ms-transition-property:all;
		 -o-transition-property:all;
			transition-property:all;
	/*transition-timing-function*/
	-webkit-transition-timing-function:ease;
	   -moz-transition-timing-function:ease;
        -ms-transition-timing-function:ease;
		 -o-transition-timing-function:ease;
			transition-timing-function:ease;
	
}

.btGris {
	display:block;

	padding-top:8px;
	width:138px;
	height:30px;

    /*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
    

	border:1px solid #ccc;
	
	/*box-shadow*/
	-webkit-box-shadow:0px 1px 0px #fff inset;
	   -moz-box-shadow:0px 1px 0px #fff inset;
			box-shadow:0px 1px 0px #fff inset;
			
	/*linear-gradient*/
	background:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#ddd));
	background:-webkit-linear-gradient(top,#eee,#ddd);
	background:   -moz-linear-gradient(top,#eee,#ddd);
    background:    -ms-linear-gradient(top,#eee,#ddd);
	background:     -o-linear-gradient(top,#eee,#ddd);
	background:        linear-gradient(top,#eee,#ddd);
    
    background-color:#bbb;
	
	text-shadow:1px 1px 0 #fff;
	text-decoration:none;
	color:#888;
	text-align:center;
	font: 16px 'OpenSansRegular', Tahoma, Geneva, sans-serif;
	
}

.btGris:hover {
	cursor:default;
	text-decoration:none;
	
}

.btNavigation {

	padding:4px 20px 4px 10px;


    /*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;

    background-color:#999;
	
	
	text-decoration:none;
	color:#fff;
	text-align:center;
	
	/*transition*/
	-webkit-transition:background 500ms ease;
	   -moz-transition:background 500ms ease;
		-ms-transition:background 500ms ease;
		 -o-transition:background 500ms ease;
			transition:background 500ms ease;
	
}
.btNavigation:hover {

	background:#666;
	text-decoration:none;
	
}
	.btNavigation img {
	
		vertical-align:-3px;
		margin-right:5px;
		
	}

.text, .textAuto, .textCourt, .textR, .textCourtR, .textAutoR {
	width:400px;

	background:#fff;
	border:1px solid #ccc;
	padding:3px 9px;
	height:20px;
	color:#0F4489;
	margin:2px 0;
	
	font-size:13px;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;

}
.textCourt, .textCourtR {
	width:200px;
}
.textAuto, .textAutoR {
	width:auto;
}
textarea.textAuto {
	height:auto;
}
.text:hover, .textCourt:hover, .textAuto:hover, .textR:hover, .textCourtR:hover, .textAutoR:hover {
	background:#fafafa;
	border:1px solid #aaa;
	color:#000000;
	
	/*transition*/
	-webkit-transition:all 200ms ease;
	   -moz-transition:all 200ms ease;
		-ms-transition:all 200ms ease;
		 -o-transition:all 200ms ease;
			transition:all 200ms ease;
}
label {
	
	display:block;

	background:#fff;
	border:1px solid #ccc;
	padding:3px 9px;
	height:20px;
	color:#0F4489;
	
	font-size:12px;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
			
	/*transition*/
	-webkit-transition:all 600ms ease;
	   -moz-transition:all 600ms ease;
		-ms-transition:all 600ms ease;
		 -o-transition:all 600ms ease;
			transition:all 600ms ease;
}
label:hover {
	background:#fafafa;
	border:1px solid #aaa;
	color:#000000;
	
	/*transition*/
	-webkit-transition:all 200ms ease;
	   -moz-transition:all 200ms ease;
		-ms-transition:all 200ms ease;
		 -o-transition:all 200ms ease;
			transition:all 200ms ease;
}

.text:focus, .textCourt:focus, .textAuto:focus {
	background:#EDF4FF;
	border:1px solid #3481E5;
	color:#000000;
}
.textR, .textCourtR, .textAutoR, .textR:hover, .textCourtR:hover, .textAutoR:hover, .textR:focus, .textCourtR:focus, .textAutoR:focus  {
	border:1px solid #E00803;
}

input.submit {
	background:#eeeeee url(../images/fondGris.jpg) repeat-x;
	
	border:#BBB 1px solid;
	color:#444;
	padding:5px 10px;
	font-size:14px;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input.submit:hover {
	background:#f7f7f7;
	border:#AAA 1px solid;
	color:#222;
	cursor:pointer;
	text-shadow:#FFF 1px 1px;
	
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.messageR {
	height:40px;
	text-align:center;
	color:#e00803;
	font-weight:bold;
	padding-top: 5px;
}
	.messageR a {
		color:#e00803;
		text-decoration:underline;
	}
	.messageR .messageRContact {
		font-size:10px;
	}

.messageV {
	text-align:center;
	color:#015a07;
	font-weight:bold;
	margin-top: 15px;
	padding:10px;
	border:1px solid #72BA76;
	background-color:#E6FFE7;
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
	.messageR img, .messageV img {
		vertical-align:-2px;
	}
	
.messageErreur {
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;

	margin:auto;
	margin-top:10px;

	padding:10px;
	
	background:#fff url(../images/infoRouge.gif) no-repeat 6px;
	border:1px solid #f00;
	padding-left:40px;
	width:620px;
	
	color:#f00;
}
div.blocReglement {
	position:relative;
	width:680px;
	
	margin:20px auto 20px auto;
	
	background:#f0f0f0;
	color:#555;
	padding:5px 10px;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;

	border:1px solid #ccc;
	
	font-size: 11px;

}
	div.blocReglement img.iconeExistant {
		
		position:absolute;
		left:-4px;
		bottom:-3px;

	}

	div.blocReglement .nom {
		
		font: 16px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
		letter-spacing:-1px;
		color:#333;
		
		font-weight:bold;
		
		width:530px;
		display:block;

	}
	div.blocReglement .statutOk, div.blocReglement .statutEnCours, div.blocReglement .statutAnnule, div.blocReglement .statutNonTermine, div.blocReglement .statutModif {
		position:absolute;
		top:-4px;
		right:-4px;

		font-size:16px;

		padding:5px 20px;

	}
	div.blocReglement .statutOk {
		
		background:#38B73D;
		color:#fff;
		
		border:1px solid #189B1D;
		
		font-size:11px;


	}
	div.blocReglement .statutEnCours {
		
		background:#FFFC5E;
		color:#333;
		
		border:1px solid #E5E10D;

		font-size:11px;

	}
	div.blocReglement .statutNonTermine {
		
		background:#fff;
		color:#333;
		
		border:1px solid #ccc;
		
		font-size:11px;

	}
	div.blocReglement .statutModif {
		
		background:#DC3CFF;
		color:#fff;
		
		border:1px solid #BE12E5;
		
		font-size:11px;

	}
	div.blocReglement .statutAnnule {
		
		background:#444;
		color:#fff;
		
		border:1px solid #111;
		
		font-size:11px;

	}
	div.blocReglement .details {
		
		margin-bottom:10px;

	}
		div.blocReglement .details .responsableInfos {
			margin-top:12px;
			margin-bottom:-10px;
			font-size:11px;
		}
			div.blocReglement .details .responsableInfos input {
				font-size:11px;
			}
		
	div.blocReglement .actions {
		display:block;
		position:absolute;
		top:25px;
		right:5px;
		text-align:left;
		
		border:1px solid #ff5a19;
		
		/*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
		
		overflow:hidden;
		
		background:#ff7437;
		color:#fff;
		font-size:16px;
		
		width:105px;

		padding-top:8px;
		
		font-weight:normal;
		font: 17px/14px 'OpenSansLight', Tahoma, Geneva, sans-serif;
		
		/*box-shadow*/
		-webkit-box-shadow:0px 1px 0px #ffc65e inset;
		   -moz-box-shadow:0px 1px 0px #ffc65e inset;
				box-shadow:0px 1px 0px #ffc65e inset;
				
		/*linear-gradient*/
		background:-webkit-gradient(linear,left top,left bottom,from(#ff7437),to(#ff5a19));
		background:-webkit-linear-gradient(top,#ff7437,#ff5a19);
		background:   -moz-linear-gradient(top,#ff7437,#ff5a19);
		background:    -ms-linear-gradient(top,#ff7437,#ff5a19);
		background:     -o-linear-gradient(top,#ff7437,#ff5a19);
		background:        linear-gradient(top,#ff7437,#ff5a19);
		
		background-color:#ff5a19;
		
		text-shadow:1px 1px 1px #ff5a19;
		
		z-index:10;
		
		margin-top:6px;

	}
	div.blocReglement .actions:hover {
		
		display:block;

		cursor:pointer;
		text-decoration:none;

	}
		div.blocReglement .actions span {
			margin-left:10px;
		}
		div.blocReglement .actions img {
			float:right;
			margin-right:2px;
			position:absolute;
			right:2px;
			top:5px;
		}
		div.blocReglement .actions ul {
			display:block;
			margin:0;
			padding:0;
			width:100%;
			margin-top:10px;
		}
		div.blocReglement .actions li {
			display:block;
			padding-top:6px;
			text-align:left;
		}
			div.blocReglement .actions li a {
				display:block;
				font-size:13px;
				width:100%;
				padding:5px 10px;
				color:#fff;
			}
			div.blocReglement .actions li a:hover {
				background:#fff;
				color:#000;
				text-decoration:none;
				text-shadow:none;
			}
			div.blocReglement .actions li .btInactif {
				display:block;
				font-size:13px;
				width:100%;
				padding:5px 0;
				color:#AF3403;
				cursor:default;
				text-shadow:none;
				font-weight:bold;
				text-align:left;
			}

	div.blocReglement .message {
		
		/*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;

		margin:auto;
		margin-top:10px;

		padding:10px;
		
		background:#fff url(../images/info.gif) no-repeat 6px center;
		border:1px solid #1166D6;
		padding-left:40px;
		width:620px;
		
		color:#1166D6;
		
	}
	div.blocReglement .telechargement {
		
		/*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;

		margin:auto;
		margin-top:10px;

		padding:5px 10px;
		
		background:#fff url(../images/telechargement.gif) no-repeat 6px center;
		border:1px solid #1166D6;
		padding-left:40px;
		width:360px;
		
		color:#1166D6;
		
	}
		div.blocReglement .telechargement table {
			
			width:100%;
			text-align:center;
			
		}
	div.blocReglement .hebergement {
		margin-top: 8px;
		padding-top: 5px;
		font-weight:bold;
		border-top: 1px solid #CCCCCC;
		font-weight: bold;
		cursor:default;
	}
		div.blocReglement .hebergement img {
			vertical-align:-2px;
			margin-right:5px;
		}
		div.blocReglement .hebergement .hebergementUrl {
			font-weight:normal;
			font-style:italic;
			border-bottom:1px dotted #999;
			cursor:auto;
		}
		div.blocReglement .hebergement .hebergementUrl:hover {
			background:#fff;
			color:#000;
		}
		
.pagination {
	text-align:center;
	margin:30px 0 10px 0;
}		
	.pagination span.centre {
		display:inline-block;
		text-align:center;
		
		background:#f0f0f0;
		color:#555;
		padding:5px 10px;
		
		/*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
	
		border:1px solid #ccc;
	}

body {
	margin:0;
	padding:0;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	background:url(../images/motifFondClair.jpg);
	font-size:13px;
}

div#site {
	background:#2b3c50 url(../images/motifFond.jpg);
}

div#header {
	height:120px;
	width:960px;
	margin:auto;
}
	div#header a#headerLogo {
		float:left;
	}
	div#header div#headerTemoignages {
		width:370px;
		float:left;
		margin-left:15px;
		margin-top:30px;
		text-align:center;
		font-size:11px;
	}
		div#header div#headerTemoignages ul {
			margin:0;
			padding:0;
		}
			div#header div#headerTemoignages ul li {
				color:#fff;
				display:block;
			}
				div#header div#headerTemoignages ul li strong {
					font-size:12px;
					text-align:left;
					display:block;
					margin-bottom:5px;
				}
		div#header div#headerTemoignages div.temoignagesLireSuite {
			margin-top:5px;
			color:#fff;
		}
			div#header div#headerTemoignages div.temoignagesLireSuite a {
				color:#fff;
				text-decoration:underline;
				font-weight:normal;
			}
	div#header div#headerDroite {
		width:320px;
		float:right;
		margin-right:10px;
		padding-top:10px;
		
		white-space:nowrap;
	}
		div#header div#headerDroite a.btBleu, div#header div#headerDroite a.btOrange {
			float:right;
			margin-top:12px;
		}
		div#header div#headerDroite div#aide {
			clear:both;
			padding-top:6px;
			text-align:right;
			font: 14px 'OpenSansRegular', Tahoma, Geneva, sans-serif;
			color:#fff;
		}
			div#header div#headerDroite div#aide a {
				color:#fff;
				text-decoration:none;
				font-weight:normal;
			}
			div#header div#headerDroite div#aide a:hover {
				text-decoration:underline;
			}
			div#header div#headerDroite div#aide strong {
				font: 15px 'OpenSansExtrabold', Tahoma, Geneva, sans-serif;
			}
		div#header div#headerDroite div#headerZoneMembre {
			text-align:right;
			height:70px;
		}
			div#header div#headerDroite div#headerZoneMembre strong {
				font: 22px 'OpenSansLight', Tahoma, Geneva, sans-serif;
				color:#6BC1FF;
			}
			div#header div#headerDroite div#headerZoneMembre a {
				text-decoration:none;
				float:none;
				color:#fff;
				line-height:20px;
			}
			div#header div#headerDroite div#headerZoneMembre a:hover {
				text-decoration:underline;
			}

h2{
	color:#ff5a19;
}
			
div#bandeau {
	height:460px;
	background:#fff;
}		
	div#bandeau div#bandeauContenu {
		width:960px;
		height:460px;
		margin:auto;
		background-image:url(../images/bandeauContenuFond.jpg);
		color:#606060;
	}
		div#bandeau div#bandeauContenu h1, div#bandeau div#bandeauContenu h2 {
			margin:0;
			padding:0;
			text-align:center;
		}
		div#bandeau div#bandeauContenu h1 {
			font: 35px/35px 'OpenSansLight', Tahoma, Geneva, sans-serif;
			color:#ff5a19;
			padding-top:22px;
		}
				
		div#bandeau div#bandeauContenu h2 {
			font: 24px 'OpenSansLight', Tahoma, Geneva, sans-serif;
			padding-top:10px;
			color:#606060;
		}
		div#bandeau div#bandeauContenu div#bandeauBloc {
			width:480px;
			height:300px;
			margin:auto;
			text-align:center;
		}
			div#bandeau div#bandeauContenu div#bandeauBloc div.droite {
				float:right;
				text-align:right;
				margin-top:16px;
			}
				div#bandeau div#bandeauContenu div#bandeauBloc div.droite strong {
					display:block;
					font:40px/36px Tahoma, Geneva, sans-serif;
					font-weight:bold;
					text-shadow:1px 1px 3px #aaa;
				}
				div#bandeau div#bandeauContenu div#bandeauBloc div.droite a {
					color:#606060;
					text-decoration:none;
					font-size:14px;
				}
				
				div#bandeau div#bandeauContenu div#bandeauBloc div.gauche {
				float:left;
				text-align:right;
				margin-top:5px;
				font-size:12px;
				margin-top:18px;
			}
				div#bandeau div#bandeauContenu div#bandeauBloc div.gauche a {
					color:#606060;
					text-decoration:none;
					font-size:12px;
				}
				
				div#bandeau div#bandeauContenu div#bandeauBloc div.droite a:hover {
					text-decoration:underline;
				}
				
				div#bandeau div#bandeauContenu div#bandeauBloc div.gauche a:hover {
					text-decoration:underline;
				}
				
			div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe {
				height:166px;
				margin:0 auto 10px auto;
				padding-top:8px;
				padding-bottom:5px;
				text-align:center;
			}
				div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe ul {
					margin:0;
					padding:0;
					display:inline-block;
				}
				div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe ul li {
					display:block;
					padding:0 0 0 32px;
					background:url(../images/puceCoche.gif) 0px 4px no-repeat;
					font-size:15px;
					line-height:35px;
					color:#606060;
					text-align:left;
				}
			div#bandeau div#bandeauContenu div#bandeauBloc a.btBleu {
				width:350px;
				height:37px !important;
				padding-top:12px;
				margin:auto;
				font: 16px 'OpenSansLight', Arial, sans-serif;
			}
	
		div#bandeauContenu div#complet{
				width:100%;
				color:#2C7CE7;
				margin-top:10px;
				text-align:center;
				font-size:12px;
		}
		
		div#bandeauContenu div#complet a{
			color:#2C7CE7;
		}
		
		div#bandeauContenu div#specifique{
				width:960px;
				color:#9A9A9A;
				margin-top:15px;
				text-align:center;
				font-size:11px;
		}
		
		div#bandeauContenu div#specifique a{
			color:#9A9A9A;
		}
		
		
		div#specifique2{
			font-size:14px;
			color:#2C7CE7;
			text-align:center;
			margin-bottom:25px;
		}
		div#specifique2 a{
			color:#2C7CE7;
		}
		
div#etapes {
	height:240px;
	width:960px;
	margin:auto;
	background:url(../images/etapes.jpg);
	margin-bottom:20px;
	color:#2a2a2a;
}	
	div#etapes div {
		height:45px;
		width:140px;
		padding-right:10px;
		padding-left:80px;
		margin-right:10px;
		margin-top:177px;
		float:left;
		text-align:right;
		font: 16px/16px 'OpenSansBold', Arial, sans-serif;
	}
div#contenu {
	width:940px;
	margin:auto;
}
	div#contenu div#droite {
		float:right;
		width:220px;
		color:#fff;
	}
	div#contenu div#droite h2 {
		padding:0;
		margin-top:0; 
		margin-bottom:5px;
		font: 20px 'OpenSansLight', Tahoma, Geneva, sans-serif;
		text-align:center;
	}
	div#contenu div#blocIndex, div#contenu div#blocIndex2, div#contenu div#bloc {
		padding:5px 10px 10px 10px;
		color:#2a2a2a;
		
		 /*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;

		background:#fff;
		
		text-align:justify;
		line-height:16px;
		
	}
	div#contenu div#blocIndex {
		min-height:350px;
		width:680px;
	}
	
	div#contenu div#blocIndex ul, div#contenu div#blocIndex2 ul {
		list-style-type:circle;
		padding:0 0 0 20px;
		margin:10px 0 0 0;
	}	
	div#contenu div#blocIndex2 {
		clear: both;
		margin-top: 20px;
		padding-bottom:18px;
	}
	div#contenu ul.circle{
		list-style-type:circle;
		padding:0 0 0 20px;
		margin:10px 0 0 0;
	}	
	
	div#contenu div#bloc {
		width:920px;
		line-height:1.4;
	}
	
		div#contenu div#bloc table.liste {
			width:90%;
			margin:auto;
			border:1px solid #FC5D1C;
			font-size:11px;
		}
			div#contenu div#bloc table.liste td, div#contenu div#bloc table.liste th {
				text-align:center;
				padding:5px;
			}
			div#contenu div#bloc table.liste th {
				background:#FC5D1C;
				color:#fff;
				font-weight:normal;
		
				/*box-shadow*/
				-webkit-box-shadow:0px 1px 0px #ffc65e inset;
				   -moz-box-shadow:0px 1px 0px #ffc65e inset;
						box-shadow:0px 1px 0px #ffc65e inset;
						
				/*linear-gradient*/
				background:-webkit-gradient(linear,left top,left bottom,from(#ff7437),to(#ff5a19));
				background:-webkit-linear-gradient(top,#ff7437,#ff5a19);
				background:   -moz-linear-gradient(top,#ff7437,#ff5a19);
				background:    -ms-linear-gradient(top,#ff7437,#ff5a19);
				background:     -o-linear-gradient(top,#ff7437,#ff5a19);
				background:        linear-gradient(top,#ff7437,#ff5a19);
				
				background-color:#ff5a19;
				
				text-shadow:1px 1px 1px #ff5a19;
			}
			div#contenu div#bloc table.liste tr.clair td {
				background:#fff;
			}
			div#contenu div#bloc table.liste tr.fonce td {
				background:#FFF7F4;
			}
			div#contenu div#bloc table.liste tr.clair td, div#contenu div#bloc table.liste tr.fonce td {
				border-bottom:1px solid #F9E6DE;
			}
			div#contenu div#bloc table.liste tr:last-child td {
				border:none;
			}

		
		/*div#contenu div#blocIndex h2, div#contenu div#blocIndex2 h2, */
		div#contenu div#bloc h1.exh2 {
			margin-top:12px;
			font: 18px 'OpenSansBold', Tahoma, Geneva, sans-serif;
			color:#287AE7;
		}
		div#contenu div#bloc h2 {
			margin-top:12px;
			font: 18px 'OpenSansBold', Tahoma, Geneva, sans-serif;
			color:#287AE7;
			/*background-image:url(../images/puceGauche.gif);
			background-repeat:no-repeat;
			background-position:0 9px;
			padding-left:12px;*/
		}
		div#contenu div#bloc h2.exh3 {
			color:#ff5a19;
			font: bold 16px Arial, Tahoma, Geneva, sans-serif;
			margin: auto;
		}
		div#contenu div#bloc h3.exh4 {
			color:#000;
			font: bold 15px Arial, Tahoma, Geneva, sans-serif;
		}
		div#contenu div#bloc h2.avantages, div#contenu div#bloc h2.fonctionnement{
			padding-left:5px;
			font-family:Arial, Tahoma, Geneva, sans-serif;
			font-size:16px;
			font-weight: bold;
			color:#ff5a19;
			margin: 20px 0;
		}
		
		/*div#contenu div#blocIndex h2, div#contenu div#blocIndex2 h2, */
		div#contenu h2.accueil {
			font-size: 16px;
			background-position:0 7px;
			text-align: left;
		}
		
		/*div#contenu div#blocIndex h2 img, div#contenu div#blocIndex2 h2 img, */
		div#contenu div#bloc h2 img {
			vertical-align:1px;
			margin:0 2px;
		}
			
		/*div#contenu div#blocIndex h2.sansPuce, div#contenu div#blocIndex2 h2.sansPuce, */
		div#contenu div#bloc h2.sansPuce {
			background:none;	
		}
			
		div#contenu div#blocIndex th, div#contenu div#blocIndex2 th, div#contenu div#bloc th.titre {
			border: 1px solid;
			color: #FF5C1D;
			padding: 6px;
			/*border-radius*/
			-webkit-border-radius:4px;
			   -moz-border-radius:4px;
					border-radius:4px;
		}
		div#contenu div#blocIndex p, div#contenu div#blocIndex2 p, div#contenu div#bloc p {
			margin-bottom:20px; 
		}
		div#contenu div#bloc div#contenuDroite {
			padding-left:190px;
		}
			
			div#menuGauche {
				margin-top:5px;
				float:left;
				width:180px;
			}
				div#menuGauche ul {
					margin:0;
					padding:0;	
				}
					div#menuGauche ul li {
						display:block;
						font-size:11px;
					}
					div#menuGauche ul li.dernier {
						margin-bottom:12px;
					}
					div#menuGauche ul li a {
						background:#E3F1FC;
						
						border-bottom:#BED7EA 1px solid;
						border-top:#FFF 1px solid;
						text-decoration:none;
						color:#2a2a2a;
						font-weight:normal;
						
						display:block;
						padding:4px 10px;
						text-align:left;
					}
					div#menuGauche ul li a:hover {
						background:#FFDA8C;
						border-bottom:#E5E292 1px solid;
						text-decoration:none;
					}
						div#menuGauche ul li a img {
							margin-right:5px;
							vertical-align:-3px;
						}
					div#menuGauche ul li.menuGaucheTitre {
						
						color:#FFF;
						font-size:12px;
						font-weight:bold;
						padding:5px 10px;
						text-align:center;
						background:#4289e8;
						
						-webkit-border-radius:4px 4px 0 0;
						   -moz-border-radius:4px 4px 0 0;
								border-radius:4px 4px 0 0;
						
						
						border:1px solid #4289e8;
					
						
						-webkit-box-shadow:0px 1px 0px #93e3ff inset;
						   -moz-box-shadow:0px 1px 0px #93e3ff inset;
								box-shadow:0px 1px 0px #93e3ff inset;
								
						
						background:-webkit-gradient(linear,left top,left bottom,from(#569eff),to(#4289e8));
						background:-webkit-linear-gradient(top,#569eff,#4289e8);
						background:   -moz-linear-gradient(top,#569eff,#4289e8);
						background:    -ms-linear-gradient(top,#569eff,#4289e8);
						background:     -o-linear-gradient(top,#569eff,#4289e8);
						background:        linear-gradient(top,#569eff,#4289e8);
						
					}

	div#contenu div#demandeTem {
		padding:10px;
		margin-top:10px;
		margin-bottom:10px;
		color:#333;
		border:1px solid #ccc;
		font-size:11px;
		position:relative;
		
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;

	}
	div#contenu div#demandeTem #ouvreTem{
		margin-top:10px;
		display:block;
	}
		div#contenu div#demandeTem a {
			color:#FF5A19;
			font-size:11px;
		}
			div#contenu div#demandeTem a#fermeTem {
				position:absolute;
				top:-5px;
				right:-5px;
			}
	div#contenu div#blocTarifs {
		height:365px;
		color:#333;
		position:relative;
		background:#e3e3e3;
		
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
		
		-webkit-box-shadow:0px 1px 0px #fff inset;
		   -moz-box-shadow:0px 1px 0px #fff inset;
				box-shadow:0px 1px 0px #fff inset;
		
		background:-webkit-gradient(linear,left top,left 75%,from(#e3e3e3),to(#ffffff));
		background:-webkit-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:   -moz-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:    -ms-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:     -o-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:        linear-gradient(top,#e3e3e3,#ffffff 75%);
	}
		div#contenu div#blocTarifs div#blocTarifsTitre {
			height:43px;
			padding-top:2px;
			
			text-shadow:1px 1px 0px #fff;
			color:#333;
			font: 30px 'OpenSansExtrabold', Tahoma, Geneva, sans-serif;
			text-align:center;
		}
		div#contenu div#blocTarifs div#blocTarifsCadre {
			height:215px;
			width:200px;
			margin:auto;
			border:1px solid #d6d6d6;
			background:#f3f3f3;
			
			-webkit-border-radius:4px;
			   -moz-border-radius:4px;
					border-radius:4px;
			
			-webkit-box-shadow:1px 1px 6px #E5E5E5;
			   -moz-box-shadow:1px 1px 6px #E5E5E5;
					box-shadow:1px 1px 6px #E5E5E5;
			
			background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f3f3f3));
			background:-webkit-linear-gradient(top,#fff,#f3f3f3);
			background:   -moz-linear-gradient(top,#fff,#f3f3f3);
			background:    -ms-linear-gradient(top,#fff,#f3f3f3);
			background:     -o-linear-gradient(top,#fff,#f3f3f3);
			background:        linear-gradient(top,#fff,#f3f3f3);
		}
			div#contenu div#blocTarifs div#blocTarifsCadre table {
				width:186px;
				height:210px;
				margin:auto;
			}
				div#contenu div#blocTarifs div#blocTarifsCadre table tr td.nomPack {
					font: 18px 'OpenSansLight', Tahoma, Geneva, sans-serif;
				}
				div#contenu div#blocTarifs div#blocTarifsCadre table tr td.prixPack {
					text-align:right;
					color:#407ac9;
					font: 20px 'OpenSansExtrabold', Tahoma, Geneva, sans-serif;
				}
					div#contenu div#blocTarifs div#blocTarifsCadre table tr td.prixPack em {
						font: 12px/12px 'OpenSansRegular', Tahoma, Geneva, sans-serif;
						font-style:italic;
					}
					div#contenu div#blocTarifs div#blocTarifsCadre table tr td.prixPack span {
						color:#c0c0c0;
						text-decoration:line-through;
						font-size:14px;
					}
		div#contenu div#blocTarifs table#blocTarifsTable {
			width:200px;
			margin:5px auto;
		}
			div#contenu div#blocTarifs table#blocTarifsTable tr td#blocTarifsTableGauche {
				
			}
			div#contenu div#blocTarifs table#blocTarifsTable tr td#blocTarifsTableDroite {
				text-align:right;
				font-size:11px;
				color:#407ac9;
			}
		div#contenu div#blocTarifs img#blocTarifsPaypal {
			position:absolute;
			left:10px;
			bottom:5px;
		}
		
	div#contenu div.blocReferences {
		width:936px;
		padding:10px 2px;
		margin-top:20px;
		color:#333;
		background:#e3e3e3;
		
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
		
		-webkit-box-shadow:0px 1px 0px #fff inset;
		   -moz-box-shadow:0px 1px 0px #fff inset;
				box-shadow:0px 1px 0px #fff inset;
		
		background:-webkit-gradient(linear,left top,left 75%,from(#e3e3e3),to(#ffffff));
		background:-webkit-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:   -moz-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:    -ms-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:     -o-linear-gradient(top,#e3e3e3,#ffffff 75%);
		background:        linear-gradient(top,#e3e3e3,#ffffff 75%);
	}
		div#contenu div.blocReferences div.blocReferencesTitre {
			width:162px;
			text-align:right;
			margin-right:5px;
			padding-top:44px;
			float:left;
			
			font: 18px/18px 'OpenSansLight', Tahoma, Geneva, sans-serif;
		}
			div#contenu div.blocReferences div.blocReferencesTitre strong {
				font: 18px 'OpenSansExtrabold', Tahoma, Geneva, sans-serif;
			}
			
			div#contenu div.blocReferences div.logosReferences {
				float:right;  
				width:760px;
			}
		div#contenu div.blocReferences.recommandations div.blocReferencesTitre {
			width:100%;
			text-align:center;
			padding:2px 0 15px 0;
		}

			div#contenu div.blocReferences.recommandations div.logosReferences {
				width:100%;
				float:none;
				text-align:center;
			}
			
		div#contenu div.blocReferences img {
			margin:0 22px;
			vertical-align:middle;
			border:none;
			
			-webkit-border-radius:4px;
		       -moz-border-radius:4px;
				   border-radius:4px;
		}
		div#contenu div.blocReferences.recommandations img {
			margin:0;
		}
		div#contenu div.blocReferences.recommandations a {
			margin:0 15px;
		}
		
		div#contenu div.blocReferences div.ligne2References{
			margin-top:8px;	
		}
		
		div#contenu div.blocReferences div.ligne2References span.autresReferences{
			width:200px;
			display:inline-block;
			margin-left:22px;
			text-align:center;
		}
		


div#footer {
	margin-top:30px;
	background:url(../images/motifFondClair.jpg);
	color:#FFF;
	font-size:14px;
}
	div#footerContenu {
		width:940px;
		margin:auto;
		padding:20px 0;
	}
	div#footerContenu ul {
		float:left;
		padding:0;
		margin:0;
		margin-bottom:40px;
		margin-right:10px;
		width:230px;
	}
	div#footerContenu ul li {
		display:block;
		padding:0 0 10px 0;
	}
	div#footerContenu a {
		color:#FFF;
		text-decoration:none;
		font-weight:normal;
	}
	div#footerContenu a:hover {
		text-decoration:underline;
	}
	div#footerContenu div#footerLogo {
		float:right;
		width:145px;
		text-align:right;
		font-size:10px;
	}
	div#footerContenu div#footerLogo img {
			margin-bottom:5px;
	}
	
	div#filAriane {
		font-size: 12px;
		font-weight:bold;
		height:18px;
		border-bottom:1px dashed #CCC;
	}
	
	div#filAriane a{
		font-weight:normal;
	}
	
	div#aucunReglement{
		 border:1px dashed #CCC;
		 width:95%;
		 margin:auto;
		 padding:15px;
	}
	
	div#aucunReglement h1{
		color:#FF5D23;
		margin-top:0;
		font-size:16px;
	}
	
	div#references{
		position:relative;
		margin-top:15px;
	}
	
	#references .reference {
		width:220px;
		text-align:center;
		padding-top:10px;
		padding-bottom:5px;

		border:1px solid #d6d6d6;
		background:#f3f3f3;
		
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
		
		-webkit-box-shadow:0px 1px 0px #fff inset;
		   -moz-box-shadow:0px 1px 0px #fff inset;
				box-shadow:0px 1px 0px #fff inset;
		
		background:-webkit-gradient(linear,left top,left bottom,from(#f0f0f0),to(#fdfdfd));
		background:-webkit-linear-gradient(top,#f0f0f0,#fdfdfd);
		background:   -moz-linear-gradient(top,#f0f0f0,#fdfdfd);
		background:    -ms-linear-gradient(top,#f0f0f0,#fdfdfd);
		background:     -o-linear-gradient(top,#f0f0f0,#fdfdfd);
		background:        linear-gradient(top,#f0f0f0,#fdfdfd);
	}
		#references .reference div.description {
			padding:5px 10px;
			text-align:justify;
			font-size:11px;
		}
			#references .reference div.description h3 {
				margin:0 0 2px 0;
				font: 14px 'OpenSansBold', Tahoma, Geneva, sans-serif;
			}
		#references .reference img {
			-webkit-border-radius:4px;
		       -moz-border-radius:4px;
				   border-radius:4px;
		}
		
	
	#temoignages .temoignage {
		text-align:left;
		padding:6px 10px 5px 10px;
		margin-bottom:10px;
	

		border:1px solid #287AE7;
		background:#fff;

		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;

	}
		#temoignages .temoignage .temoignageDate {
			color: #666666;
			float: right;
			font-size: 11px;
			font-style: italic;
		}

.besoinInfos {
	border:1px solid #ddd;
	width:80%;
	padding: 0 10px 0 10px;
	margin:auto;
	margin-bottom:20px;
	position:relative;
	font-size: 12px;
	
	/*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
	.besoinInfos h3 {
		margin-top:5px;
		margin-bottom:5px;
		color:#666;
		font-size:12px;
	}
	.besoinInfos div.avant {
		margin-top:5px;
		margin-bottom:5px;
		color:#666;
		font-size:12px;
	}
	
.menuHor {
	color:#223a4c;
	
	margin:auto;
	margin-bottom:5px;
	position:relative;
	height:25px;
	padding:0 10px;
	
	 /*border-radius*/
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
	
	border:1px solid #c6dff2;
	
	/*box-shadow*/
	-webkit-box-shadow:0px 1px 0px #fff inset;
	   -moz-box-shadow:0px 1px 0px #fff inset;
			box-shadow:0px 1px 0px #fff inset;
			
	/*linear-gradient*/
	background:-webkit-gradient(linear,left top,left bottom,from(#e3f1fc),to(#c6dff2));
	background:-webkit-linear-gradient(top,#e3f1fc,#c6dff2);
	background:   -moz-linear-gradient(top,#e3f1fc,#c6dff2);
	background:    -ms-linear-gradient(top,#e3f1fc,#c6dff2);
	background:     -o-linear-gradient(top,#e3f1fc,#c6dff2);
	background:        linear-gradient(top,#e3f1fc,#c6dff2);
	
	background-color:#e3f1fc;

}
	.menuHor ul {
		padding:0;
		margin:0;
	}
		.menuHor ul li {
			display:block;
			float:left;
			width:20%;
		}
			.menuHor ul li a {
				color:#4C628F;
				font-weight:normal;
				height:20px;
				padding-top:5px;
				display:block;
				text-align:center;
				border-left:1px solid #fff;
				border-right:1px solid #AECFE8;
				
				/*box-shadow*/
				-webkit-box-shadow:0px 1px 0px #fff inset;
				   -moz-box-shadow:0px 1px 0px #fff inset;
						box-shadow:0px 1px 0px #fff inset;
						
				/*linear-gradient*/
				background:-webkit-gradient(linear,left top,left bottom,from(#e3f1fc),to(#c6dff2));
				background:-webkit-linear-gradient(top,#e3f1fc,#c6dff2);
				background:   -moz-linear-gradient(top,#e3f1fc,#c6dff2);
				background:    -ms-linear-gradient(top,#e3f1fc,#c6dff2);
				background:     -o-linear-gradient(top,#e3f1fc,#c6dff2);
				background:        linear-gradient(top,#e3f1fc,#c6dff2);
				
				background-color:#e3f1fc;
			}
			.menuHor ul li a:hover {
				text-decoration:none;
				color:#333;
				
				/*linear-gradient*/
				background:-webkit-gradient(linear,left top,left bottom,from(#EDF7FF),to(#D4EBFC));
				background:-webkit-linear-gradient(top,#EDF7FF,#D4EBFC);
				background:   -moz-linear-gradient(top,#EDF7FF,#D4EBFC);
				background:    -ms-linear-gradient(top,#EDF7FF,#D4EBFC);
				background:     -o-linear-gradient(top,#EDF7FF,#D4EBFC);
				background:        linear-gradient(top,#EDF7FF,#D4EBFC);
				
				background-color:#e3f1fc;
			}

.paragrapheEtape {
	/*width:95%;*/
	margin:auto;
	margin-bottom:20px;
}
	.paragrapheEtape h2 {
		padding-bottom:2px;
		border-bottom:1px solid #FF5A19;
	}

	.paragrapheEtape h3 {
		padding-bottom:2px;
		border-bottom:1px solid #FF5A19;
	}
	.aSavoir {
		color:#223a4c;
		width:90%;
		padding:10px 20px;
		margin:auto;
		position:relative;
		
		 /*border-radius*/
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
		
		border:1px solid #c6dff2;
	
		/*box-shadow*/
		-webkit-box-shadow:0px 1px 0px #fff inset;
		   -moz-box-shadow:0px 1px 0px #fff inset;
				box-shadow:0px 1px 0px #fff inset;
				
		/*linear-gradient*/
		background:-webkit-gradient(linear,left top,left bottom,from(#e3f1fc),to(#c6dff2));
		background:-webkit-linear-gradient(top,#e3f1fc,#c6dff2);
		background:   -moz-linear-gradient(top,#e3f1fc,#c6dff2);
		background:    -ms-linear-gradient(top,#e3f1fc,#c6dff2);
		background:     -o-linear-gradient(top,#e3f1fc,#c6dff2);
		background:        linear-gradient(top,#e3f1fc,#c6dff2);
		
		background-color:#e3f1fc;
	}
		.aSavoir .aSavoirIcone {
			position:absolute;
			right:5px;
			top:5px;
		}

		.aSavoir ul {
			margin-top:5px!important;
		}
		
div#tvattc {
	border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    color: #666666;
    margin: 10px 0 30px;
    padding: 10px;
    text-align: center;
}

div#choixPaiement2 {
	margin:20px 0 10px;
    text-align:center;
}
	div#choixPaiement2 button {
		background:#eeeeee url(../images/fondGris.jpg) repeat-x;
		
		border:#BBB 1px solid;
		color:#444;
		padding:5px 10px;
		font-size:14px;
		
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	div#choixPaiement2 button img {
		margin:0 5px;
	}
	div#choixPaiement2 button:hover {
		background:#f7f7f7;
		border:#AAA 1px solid;
		color:#222;
		cursor:pointer;
		text-shadow:#FFF 1px 1px;
		
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	}

div#demandeFactureDevis {
	padding:20px 0 30px;
	text-align:center;
	border-bottom:1px dashed #AAA;
}

div#demandeFactureDevis button {
		background:#eeeeee url(../images/fondGris.jpg) repeat-x;
		
		border:#BBB 1px solid;
		color:#444;
		padding:5px 10px;
		font-size:14px;
		
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

div#demandeFactureDevis button:hover {
		background:#f7f7f7;
		border:#AAA 1px solid;
		color:#222;
		cursor:pointer;
		text-shadow:#FFF 1px 1px;
		
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	}
	
	div#securitePaybox{
		text-align:center;
		margin-top:15px;
		font-size:10px;	
	}
	div#securitePaybox img{
		margin-bottom:7px;
	}
	
	div#socialMenu{
		font-size:10px; color:#767171; border-top:1px dotted #CCCCCC;	
	}
	div#socialMenu2{
		height:25px; margin-top:8px;	
	}
	div#socialMenu3{
		float:left; height:25px; width:110px;
	}
	
ul#choixDemandeFactureDevis{
	list-style-type:none;
	padding:0;
	margin:10px 10px 25px 10px;
}

ul#choixDemandeFactureDevis li{
	margin-top:20px;
}

ul#choixDemandeFactureDevis li.label{
	
	padding:3px 9px;
	color:#0F4489;
	
	font-size:12px;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	
}

form#demandeFactureDevis label{
	display:inline;	
}

div#virementCheque{
	text-align:center;
	font-size:11px;
	color:#666666;
	margin-top:15px;
}
div#virementCheque a{
	color:#666666;
	font-weight:normal;
	text-decoration:underline;
}

a.cc-dismiss{
	text-decoration:none;
}

div.message hr{
	margin-top:15px;
	border:0;
	border-top: 1px dashed #ff5a19;
}

div.message span.guide{
	color:#ff5a19;
}

/* ZENDESK */
iframe#launcher{
	z-index:50 !important;
}